Zen-Cart : The Art of E-Commerce


Release v1.1.1d

NOTE: This is a Bugfix release
NOTE: There are changes to the database (see UPGRADING.TXT file)
Files altered for this release

admin/attributes_controller.php,v
admin/categories.php,v
admin/configuration.php,v
admin/countries.php,v
admin/coupon_admin.php,v
admin/coupon_restrict.php,v
admin/currencies.php,v
admin/geo_zones.php,v
admin/gv_mail.php,v
admin/gv_queue.php,v
admin/gv_sent.php,v
admin/index.php,v
admin/languages.php,v
admin/layout_controller.php,v
admin/manufacturers.php,v
admin/modules.php,v
admin/orders.php,v
admin/password_forgotten.php,v
admin/products_attributes.php,v
admin/salemaker.php,v
admin/server_info.php,v
admin/specials.php,v
admin/tax_classes.php,v
admin/tax_rates.php,v
admin/zones.php,v
admin/includes/application_bottom.php,v
admin/includes/application_top.php,v
admin/includes/footer.php,v
admin/includes/functions/general.php,v
admin/includes/functions/gzip_compression.php,v
admin/includes/languages/english/attributes_controller.php,v
admin/includes/languages/english/categories.php,v
admin/includes/languages/english/products_attributes.php,v
admin/includes/languages/english/salemaker.php,v
admin/includes/languages/english/salemaker_info.php,v
includes/application_bottom.php,v
includes/application_top.php,v
includes/classes/currencies.php,v
includes/classes/order.php,v
includes/classes/shipping.php,v
includes/functions/general.php,v
includes/functions/gzip_compression.php,v
includes/functions/html_output.php,v
includes/languages/english.php,v
includes/languages/english/email_extras.php,v
includes/languages/english/password_forgotten.php,v
includes/languages/english/popup_cvv_help.php,v
includes/languages/english/product_info.php,v
includes/languages/english/shopping_cart.php,v
includes/languages/english/classic/index.php,v
includes/modules/header.php,v
includes/modules/product_listing.php,v
includes/modules/order_total/ot_gv.php,v
includes/modules/pages/checkout_confirmation/header_php.php,v
includes/modules/pages/checkout_process/header_php.php,v
includes/modules/pages/contact_us/header_php.php,v
includes/modules/pages/create_account/header_php.php,v
includes/modules/pages/gv_send/header_php.php,v
includes/modules/pages/password_forgotten/header_php.php,v
includes/modules/pages/popup_image/jscript_main.php,v
includes/modules/pages/popup_image_additional/jscript_main.php,v
includes/modules/pages/product_info/main_template_vars.php,v
includes/modules/pages/product_info/main_template_vars_attributes.php,v
includes/modules/pages/tell_a_friend/header_php.php,v
includes/modules/payment/cc.php,v
includes/modules/shipping/ups.php,v
includes/modules/sideboxes/categories.php,v
includes/modules/sideboxes/shopping_cart.php,v
includes/templates/template_default/popup_image/tpl_main_page.php,v
includes/templates/template_default/popup_image_additional/tpl_main_page.php,v
includes/templates/template_default/sideboxes/tpl_categories.php,v
includes/templates/template_default/templates/tpl_checkout_confirmation_default.php,v
includes/templates/template_default/templates/tpl_gv_send_default.php,v
includes/templates/template_default/templates/tpl_shopping_cart_default.php,v
install/mysql_upgrade_zencart.sql,v
install/mysql_zencart.sql,v
install/demo/mysql_demo.sql,v
install/modules/database_upgrade.php,v
install/templates/database_upgrade.tpl.php,v
install/templates/main_page.tpl.php,v
install/templates/main_page_upgrade.tpl.php,v



Release v1.1.0

NOTE: This is a version release
NOTE: There are changes to the database (see UPGRADING.TXT file)
NOTE: There are changes to the configure.php format (see UPGRADING.TXT file)
NOTE: See http://www.zen-cart.com/modules/freecontent/index.php?id=19 for feature addittions
Files altered for this release

index.php
admin/admin.php
admin/attributes_controller.php
admin/backup.php
admin/categories.php
admin/configuration.php
admin/countries.php
admin/coupon_admin.php
admin/currencies.php
admin/customers.php
admin/define_language.php
admin/file_manager.php
admin/geo_zones.php
admin/gv_mail.php
admin/gv_queue.php
admin/index.php
admin/languages.php
admin/login.php
admin/mail.php
admin/manufacturers.php
admin/modules.php
admin/newsletters.php
admin/option_name.php
admin/option_values.php
admin/orders.php
admin/orders_status.php
admin/password_forgotten.php
admin/popup_image.php
admin/products_attributes.php
admin/reviews.php
admin/specials.php
admin/tax_classes.php
admin/tax_rates.php
admin/template_select.php
admin/whos_online.php
admin/zones.php
admin/includes/application_top.php
admin/includes/database_tables.php
admin/includes/dist-configure.php
admin/includes/filenames.php
admin/includes/footer.php
admin/includes/header.php
admin/includes/stylesheet.css
admin/includes/boxes/catalog_dhtml.php
admin/includes/boxes/tools_dhtml.php
admin/includes/classes/language.php
admin/includes/classes/logger.php
admin/includes/classes/order.php
admin/includes/classes/shopping_cart.php
admin/includes/classes/upload.php
admin/includes/functions/general.php
admin/includes/functions/gzip_compression.php
admin/includes/functions/html_output.php
admin/includes/languages/english.php
admin/includes/languages/english/admin.php
admin/includes/languages/english/categories.php
admin/includes/languages/english/email_extras.php
admin/includes/languages/english/geo_zones.php
admin/includes/languages/english/gv_queue.php
admin/includes/languages/english/login.php
admin/includes/languages/english/orders.php
admin/includes/languages/english/password_forgotten.php
admin/includes/languages/english/products_attributes.php
admin/includes/languages/english/specials.php
admin/includes/modules/newsletters/newsletter.php
admin/includes/modules/newsletters/product_notification.php
includes/application_bottom.php
includes/application_top.php
includes/database_tables.php
includes/dist-configure.php
includes/filenames.php
includes/classes/currencies.php
includes/classes/language.php
includes/classes/message_stack.php
includes/classes/order.php
includes/classes/order_total.php
includes/classes/payment.php
includes/classes/shopping_cart.php
includes/classes/template_func.php
includes/classes/upload.php
includes/classes/adodb/adodb-cryptsession.php
includes/classes/adodb/adodb-csvlib.inc.php
includes/classes/adodb/adodb-datadict.inc.php
includes/classes/adodb/adodb-error.inc.php
includes/classes/adodb/adodb-errorhandler.inc.php
includes/classes/adodb/adodb-errorpear.inc.php
includes/classes/adodb/adodb-exceptions.inc.php
includes/classes/adodb/adodb-iterator.inc.php
includes/classes/adodb/adodb-lib.inc.php
includes/classes/adodb/adodb-pager.inc.php
includes/classes/adodb/adodb-pear.inc.php
includes/classes/adodb/adodb-perf.inc.php
includes/classes/adodb/adodb-php4.inc.php
includes/classes/adodb/adodb-session-clob.php
includes/classes/adodb/adodb-session.php
includes/classes/adodb/adodb-time.inc.php
includes/classes/adodb/adodb-xmlschema.inc.php
includes/classes/adodb/adodb-xmlschema.zip
includes/classes/adodb/adodb.inc.php
includes/classes/adodb/crypt.inc.php
includes/classes/adodb/pivottable.inc.php
includes/classes/adodb/rsfilter.inc.php
includes/classes/adodb/server.php
includes/classes/adodb/toexport.inc.php
includes/classes/adodb/tohtml.inc.php
includes/classes/adodb/datadict/datadict-access.inc.php
includes/classes/adodb/datadict/datadict-db2.inc.php
includes/classes/adodb/datadict/datadict-generic.inc.php
includes/classes/adodb/datadict/datadict-ibase.inc.php
includes/classes/adodb/datadict/datadict-informix.inc.php
includes/classes/adodb/datadict/datadict-mssql.inc.php
includes/classes/adodb/datadict/datadict-mysql.inc.php
includes/classes/adodb/datadict/datadict-oci8.inc.php
includes/classes/adodb/datadict/datadict-postgres.inc.php
includes/classes/adodb/datadict/datadict-sybase.inc.php
includes/classes/adodb/drivers/adodb-access.inc.php
includes/classes/adodb/drivers/adodb-ado.inc.php
includes/classes/adodb/drivers/adodb-ado_access.inc.php
includes/classes/adodb/drivers/adodb-ado_mssql.inc.php
includes/classes/adodb/drivers/adodb-borland_ibase.inc.php
includes/classes/adodb/drivers/adodb-csv.inc.php
includes/classes/adodb/drivers/adodb-db2.inc.php
includes/classes/adodb/drivers/adodb-fbsql.inc.php
includes/classes/adodb/drivers/adodb-firebird.inc.php
includes/classes/adodb/drivers/adodb-ibase.inc.php
includes/classes/adodb/drivers/adodb-informix.inc.php
includes/classes/adodb/drivers/adodb-informix72.inc.php
includes/classes/adodb/drivers/adodb-mssql.inc.php
includes/classes/adodb/drivers/adodb-mssqlpo.inc.php
includes/classes/adodb/drivers/adodb-mysql.inc.php
includes/classes/adodb/drivers/adodb-mysqlt.inc.php
includes/classes/adodb/drivers/adodb-oci8.inc.php
includes/classes/adodb/drivers/adodb-oci805.inc.php
includes/classes/adodb/drivers/adodb-oci8po.inc.php
includes/classes/adodb/drivers/adodb-odbc.inc.php
includes/classes/adodb/drivers/adodb-odbc_mssql.inc.php
includes/classes/adodb/drivers/adodb-odbc_oracle.inc.php
includes/classes/adodb/drivers/adodb-oracle.inc.php
includes/classes/adodb/drivers/adodb-postgres.inc.php
includes/classes/adodb/drivers/adodb-postgres64.inc.php
includes/classes/adodb/drivers/adodb-postgres7.inc.php
includes/classes/adodb/drivers/adodb-proxy.inc.php
includes/classes/adodb/drivers/adodb-sapdb.inc.php
includes/classes/adodb/drivers/adodb-sqlanywhere.inc.php
includes/classes/adodb/drivers/adodb-sqlite.inc.php
includes/classes/adodb/drivers/adodb-sybase.inc.php
includes/classes/adodb/drivers/adodb-vfp.inc.php
includes/classes/adodb/lang/adodb-de.inc.php
includes/classes/adodb/lang/adodb-es.inc.php
includes/classes/adodb/lang/adodb-it.inc.php
includes/classes/adodb/lang/adodb-pt-br.inc.php
includes/classes/adodb/lang/adodb-ru1251.inc.php
includes/classes/adodb/lang/adodb-sv.inc.php
includes/functions/banner.php
includes/functions/cache.php
includes/functions/compatibility.php
includes/functions/general.php
includes/functions/gzip_compression.php
includes/functions/html_output.php
includes/functions/password_funcs.php
includes/functions/sessions.php
includes/functions/specials.php
includes/functions/validations.php
includes/functions/whos_online.php
includes/languages/english.php
includes/languages/english/checkout_payment.php
includes/languages/english/checkout_shipping.php
includes/languages/english/checkout_shipping_address.php
includes/languages/english/checkout_success.php
includes/languages/english/create_account.php
includes/languages/english/classic/index.php
includes/languages/english/classic/page_3.php
includes/languages/english/classic/page_4.php
includes/languages/english/email_extras.php
includes/languages/english/gv_faq.php
includes/languages/english/gv_send.php
includes/languages/english/index.php
includes/languages/english/login.php
includes/languages/english/page_2.php
includes/languages/english/page_3.php
includes/languages/english/page_4.php
includes/languages/english/product_info.php
includes/languages/english/modules/payment/cc.php
includes/modules/address_book_details.php
includes/modules/also_purchased_products.php
includes/modules/checkout_new_address.php
includes/modules/column_left.php
includes/modules/column_right.php
includes/modules/column_single.php
includes/modules/downloads.php
includes/modules/extra_definitions.php
includes/modules/footer.php
includes/modules/header.php
includes/modules/meta_tags.php
includes/modules/new_products.php
includes/modules/product_listing.php
includes/modules/products_new_listing.php
includes/modules/upcoming_products.php
includes/modules/order_total/ot_gv.php
includes/modules/pages/checkout_payment/jscript_main.php
includes/modules/pages/checkout_payment_address/jscript_main.php
includes/modules/pages/checkout_shipping_address/jscript_main.php
includes/modules/pages/checkout_success/header_php.php
includes/modules/pages/index/category_row.php
includes/modules/pages/index/main_template_vars.php
includes/modules/pages/login/jscript_form_check.php
iincludes/modules/pages/popup_image/jscript_main.php
includes/modules/pages/product_info/main_template_vars.php
includes/modules/pages/product_reviews/main_template_vars_images.php
includes/modules/pages/product_reviews_info/main_template_vars_images.php
includes/modules/pages/product_reviews_write/main_template_vars_images.php
includes/modules/pages/account/header_php.php
includes/modules/pages/account_edit/header_php.php
includes/modules/pages/account_history/header_php.php
includes/modules/pages/account_history_info/header_php.php
includes/modules/pages/account_newsletters/header_php.php
includes/modules/pages/account_notifications/header_php.php
includes/modules/pages/account_password/header_php.php
includes/modules/pages/address_book/header_php.php
includes/modules/pages/address_book_process/header_php.php
includes/modules/pages/advanced_search/header_php.php
includes/modules/pages/advanced_search_result/header_php.php
includes/modules/pages/checkout_confirmation/header_php.php
includes/modules/pages/checkout_payment/header_php.php
includes/modules/pages/checkout_payment_address/header_php.php
includes/modules/pages/checkout_process/header_php.php
includes/modules/pages/checkout_shipping/header_php.php
includes/modules/pages/checkout_shipping_address/header_php.php
includes/modules/pages/checkout_success/header_php.php
includes/modules/pages/conditions/header_php.php
includes/modules/pages/contact_us/header_php.php
includes/modules/pages/cookie_usage/header_php.php
includes/modules/pages/create_account/header_php.php
includes/modules/pages/create_account_success/header_php.php
includes/modules/pages/down_for_maintenance/header_php.php
includes/modules/pages/download/header_php.php
includes/modules/pages/gv_faq/header_php.php
includes/modules/pages/gv_redeem/header_php.php
includes/modules/pages/gv_send/header_php.php
includes/modules/pages/index/header_php.php
includes/modules/pages/info_shopping_cart/header_php.php
includes/modules/pages/login/header_php.php
includes/modules/pages/logoff/header_php.php
includes/modules/pages/page_2/header_php.php
includes/modules/pages/page_3/header_php.php
includes/modules/pages/page_4/header_php.php
includes/modules/pages/password_forgotten/header_php.php
includes/modules/pages/popup_coupon_help/header_php.php
includes/modules/pages/popup_cvv_help/header_php.php
includes/modules/pages/popup_search_help/header_php.php
includes/modules/pages/privacy/header_php.php
includes/modules/pages/product_info/header_php.php
includes/modules/pages/product_reviews/header_php.php
includes/modules/pages/product_reviews_info/header_php.php
includes/modules/pages/product_reviews_write/header_php.php
includes/modules/pages/products_new/header_php.php
includes/modules/pages/reviews/header_php.php
includes/modules/pages/shippinginfo/header_php.php
includes/modules/pages/shopping_cart/header_php.php
includes/modules/pages/specials/header_php.php
includes/modules/pages/ssl_check/header_php.php
includes/modules/pages/tell_a_friend/header_php.php
includes/modules/pages/time_out/header_php.php
includes/modules/payment/cc.php
includes/modules/payment/cod.php
includes/modules/shipping/flat.php
includes/modules/shipping/item.php
includes/modules/shipping/table.php
includes/modules/shipping/ups.php
includes/modules/shipping/usps.php
includes/modules/shipping/zones.php
includes/modules/sideboxes/banner_box.php
includes/modules/sideboxes/best_sellers.php
includes/modules/sideboxes/categories.php
includes/modules/sideboxes/currencies.php
includes/modules/sideboxes/information.php
includes/modules/sideboxes/languages.php
includes/modules/sideboxes/manufacturer_info.php
includes/modules/sideboxes/manufacturers.php
includes/modules/sideboxes/more_information.php
includes/modules/sideboxes/order_history.php
includes/modules/sideboxes/product_notifications.php
includes/modules/sideboxes/reviews.php
includes/modules/sideboxes/search.php
includes/modules/sideboxes/search_header.php
includes/modules/sideboxes/shopping_cart.php
includes/modules/sideboxes/specials.php
includes/modules/sideboxes/tell_a_friend.php
includes/modules/sideboxes/whats_new.php
includes/templates/template_default/template_info.php
includes/templates/template_default/common/html_header.php
includes/templates/template_default/common/tpl_box_default.php
includes/templates/template_default/common/tpl_footer.php
includes/templates/template_default/common/tpl_header.php
includes/templates/template_default/common/tpl_header_test_info.php
includes/templates/template_default/common/tpl_main_page.php
includes/templates/template_default/css/stylesheet.css
includes/templates/template_default/popup_image/tpl_main_page.php
includes/templates/template_default/popup_image_additional/tpl_main_page.php
includes/templates/template_default/sideboxes/tpl_best_sellers.php
includes/templates/template_default/sideboxes/tpl_categories.php
includes/templates/template_default/sideboxes/tpl_no_notifications.php
includes/templates/template_default/sideboxes/tpl_order_history.php
includes/templates/template_default/sideboxes/tpl_search.php
includes/templates/template_default/sideboxes/tpl_search_header.php
includes/templates/template_default/sideboxes/tpl_shopping_cart.php
includes/templates/template_default/sideboxes/tpl_specials.php
includes/templates/template_default/sideboxes/tpl_whats_new.php
includes/templates/template_default/templates/tpl_account_default.php
includes/templates/template_default/templates/tpl_account_edit_default.php
includes/templates/template_default/templates/tpl_account_history_default.php
includes/templates/template_default/templates/tpl_account_history_info_default.php
includes/templates/template_default/templates/tpl_account_notifications_default.php
includes/templates/template_default/templates/tpl_address_book_default.php
includes/templates/template_default/templates/tpl_advanced_search_result_default.php
includes/templates/template_default/templates/tpl_checkout_confirmation_default.php
includes/templates/template_default/templates/tpl_checkout_payment_address_default.php
includes/templates/template_default/templates/tpl_checkout_payment_default.php
includes/templates/template_default/templates/tpl_checkout_shipping_address_default.php
includes/templates/template_default/templates/tpl_create_account_default.php
includes/templates/template_default/templates/tpl_gv_faq_default.php
includes/templates/template_default/templates/tpl_gv_send_default.php
includes/templates/template_default/templates/tpl_login_default.php
includes/templates/template_default/templates/tpl_modules_whats_new.php
includes/templates/template_default/templates/tpl_product_info_display.php
includes/templates/template_default/templates/tpl_product_reviews_default.php
includes/templates/template_default/templates/tpl_product_reviews_info_default.php
includes/templates/template_default/templates/tpl_product_reviews_write_default.php
includes/templates/template_default/templates/tpl_shopping_cart_default.php
includes/templates/template_default/templates/tpl_specials_default.php
includes/templates/template_default/templates/tpl_tell_a_friend_default.php
install/mysql_zencart.sql
install/postgres7_zencart.sql
install/upgrade.php
install/demo/mysql_demo.sql
install/lib/admin_configure.php
install/lib/store_configure.php
install/modules/system_setup.php

New Files added

admin/layout_controller.php
admin/salemaker.php
admin/salemaker_info.php
admin/salemaker_popup.php
admin/backups/empty.txt
admin/images/graphs/empty.txt
admin/includes/attributes_preview.php
admin/includes/languages/english/attributes_controller.php
admin/includes/languages/english/salemaker.php
admin/includes/languages/english/salemaker_info.php
admin/includes/languages/english/salemaker_popup.php
admin/includes/languages/english/images/buttons/button_display.gif
admin/includes/languages/english/images/buttons/button_edit_attribs.gif
admin/includes/languages/english/images/buttons/button_edit_product.gif
admin/includes/languages/english/images/buttons/button_new_sale.gif
admin/includes/languages/english/images/buttons/button_options_values.gif
admin/includes/languages/english/images/buttons/button_update_sort.gif
admin/includes/local/empty.txt
extras/mysql_diff/mysqldiff.pl
images/1_small.jpg
images/1_small_00.jpg
images/1_small_02.jpg
images/1_small_03.jpg
images/2_small.jpg
images/3_small.jpg
images/b_b_grid.gif
images/b_c_grid.gif
images/b_g_grid.gif
images/b_p_grid.gif
images/b_w_grid.gif
images/call_for_price.jpg
images/free.gif
images/freedown.jpg
images/no_picture.gif
images/sample_image.gif
images/small_00.jpg
images/test_demo.jpg
images/waybkgnd.gif
images/attributes/a_bugs_life_blue.gif
images/attributes/a_bugs_life_brown.gif
images/attributes/a_bugs_life_green.gif
images/attributes/a_bugs_life_orange.gif
images/attributes/a_bugs_life_purple.gif
images/attributes/a_bugs_life_red.gif
images/attributes/a_bugs_life_silver.gif
images/attributes/a_bugs_life_white.gif
images/attributes/a_bugs_life_yellow.gif
images/attributes/beloved_orange.gif
images/attributes/beloved_red.gif
images/attributes/beloved_yellow.gif
images/attributes/color_blue.gif
images/attributes/color_green.gif
images/attributes/color_orange.gif
images/attributes/color_red.gif
images/attributes/color_silver.gif
images/attributes/color_yellow.gif
images/banners/crw-zen-banner.gif
images/banners/think_anim.gif
images/banners/zencart_468_60_02.gif
images/categories/category_free.gif
images/dvd/a_bugs_life_00.gif
images/dvd/a_bugs_life_01.gif
images/dvd/a_bugs_life_02.gif
images/dvd/a_bugs_life_03.gif
images/dvd/a_bugs_life_04.gif
images/dvd/a_bugs_life_05.gif
images/dvd/a_bugs_life_06.gif
images/dvd/a_bugs_life_07.gif
images/dvd/a_bugs_life_08.gif
images/dvd/a_bugs_life_09.gif
images/large/1_small_00_LRG.jpg
images/large/1_small_02_LRG.jpg
images/large/1_small_03_LRG.jpg
images/large/1_small_LRG.jpg
images/large/2_small_LRG.jpg
images/large/dvd/a_bugs_life_00_LRG.gif
images/large/dvd/a_bugs_life_01_LRG.gif
images/large/dvd/a_bugs_life_02_LRG.gif
images/large/dvd/a_bugs_life_03_LRG.gif
images/large/dvd/a_bugs_life_04_LRG.gif.HIDE
images/large/dvd/a_bugs_life_05_LRG.gif
images/large/dvd/a_bugs_life_06_LRG.gif
images/large/dvd/a_bugs_life_07_LRG.gif
images/large/dvd/a_bugs_life_08_LRG.gif
images/large/dvd/a_bugs_life_09_LRG.gif
images/large/dvd/a_bugs_life_LRG.gif
images/large/dvd/beloved_LRG.gif
images/large/dvd/blade_runner_LRG.gif
images/large/dvd/courage_under_fire_LRG.gif
images/large/dvd/die_hard_3_LRG.gif
images/large/dvd/fire_down_below_LRG.gif
images/large/dvd/frantic_LRG.gif
images/large/dvd/lethal_weapon_LRG.gif
images/large/dvd/red_corner_LRG.gif
images/large/dvd/replacement_killers_LRG.gif
images/large/dvd/speed_2_LRG.gif
images/large/dvd/speed_LRG.gif
images/large/dvd/the_matrix_LRG.gif
images/large/dvd/theres_something_about_mary_LRG.gif
images/large/dvd/under_siege2_LRG.gif
images/large/dvd/under_siege_LRG.gif
images/large/dvd/youve_got_mail_LRG.gif
images/large/microsoft/imexplorer_A37_LRG.gif
images/large/microsoft/imexplorer_LRG.gif
images/large/microsoft/imexplorer_b3c_LRG.gif
images/large/microsoft/imexplorer_jgk_LRG.gif
images/large/microsoft/intkeyboardps2_LRG.gif
images/large/microsoft/msimpro_LRG.gif
images/medium/dvd/a_bugs_life_MED.gif
images/medium/dvd/beloved_MED.gif
images/medium/dvd/blade_runner_MED.gif
images/medium/dvd/courage_under_fire_MED.gif
images/medium/dvd/die_hard_3_MED.gif
images/medium/dvd/fire_down_below_MED.gif
images/medium/dvd/frantic_MED.gif
images/medium/dvd/lethal_weapon_MED.gif
images/medium/dvd/red_corner_MED.gif
images/medium/dvd/replacement_killers_MED.gif
images/medium/dvd/speed_2_MED.gif
images/medium/dvd/speed_MED.gif
images/medium/dvd/the_matrix_MED.gif
images/medium/dvd/theres_something_about_mary_MED.gif
images/medium/dvd/under_siege2_MED.gif
images/medium/dvd/under_siege_MED.gif
images/medium/dvd/youve_got_mail_MED.gif
images/medium/microsoft/imexplorer_MED.gif
images/medium/microsoft/intkeyboardps2_MED.gif
images/medium/microsoft/msimpro_MED.gif
images/microsoft/imexplorer_A37.gif
images/microsoft/imexplorer_b3c.gif
images/microsoft/imexplorer_jgk.gif
images/uploads/.htaccess
includes/blocks/blk_account_history.php
includes/blocks/blk_account_history_info.php
includes/blocks/blk_account_notifications.php
includes/blocks/blk_address_book.php
includes/blocks/blk_advanced_search_result.php
includes/blocks/blk_checkout_payment_address.php
includes/blocks/blk_checkout_shipping_address.php
includes/blocks/blk_previous_orders.php
includes/extra_datafiles/empty.txt
includes/functions/extra_functions/empty.txt
includes/languages/blue_strip/empty.txt
includes/languages/classic/empty.txt
includes/languages/english/down_for_maintenance.php
includes/languages/english/popup_cvv_help.php
includes/languages/english/classic/header.php
includes/languages/english/classic/index.php
includes/languages/english/classic/page_2.php
includes/languages/english/classic/page_3.php
includes/languages/english/classic/page_4.php
includes/languages/english/extra_definitions/classic/empty.txt
includes/languages/english/modules/payment/freecharger.php
includes/languages/english/modules/shipping/freeshipper.php
includes/languages/english/modules/shipping/storepickup.php
includes/modules/extra_datafiles.php
U includes/modules/require_languages.php
includes/modules/extra_functions.php
includes/modules/pages/down_for_maintenance/header_php.php
includes/modules/pages/install/header_php.php
includes/modules/pages/popup_cvv_help/header_php.php
includes/modules/pages/popup_cvv_help/jscript_main.php
includes/modules/pages/popup_image_additional/header_php.php
includes/modules/pages/popup_image_additional/jscript_main.php
includes/modules/pages/product_info/main_template_vars_attributes.php
includes/modules/pages/product_info/main_template_vars_images.php
includes/modules/pages/product_info/main_template_vars_images_additional.php
includes/modules/payment/freecharger.php
includes/modules/shipping/freeshipper.php
includes/modules/shipping/storepickup.php
includes/templates/blue_strip/template_info.php
includes/templates/blue_strip/common/tpl_box_default.php
includes/templates/blue_strip/css/stylesheet.css
includes/templates/blue_strip/images/arrow_down.gif
includes/templates/blue_strip/images/arrow_east_south.gif
includes/templates/blue_strip/images/arrow_green.gif
includes/templates/blue_strip/images/arrow_south_east.gif
includes/templates/blue_strip/images/block_left_01.gif
includes/templates/blue_strip/images/block_left_02.gif
includes/templates/blue_strip/images/block_left_03.gif
includes/templates/blue_strip/images/block_left_04.gif
includes/templates/blue_strip/images/block_left_05.gif
includes/templates/blue_strip/images/block_left_06.gif
includes/templates/blue_strip/images/block_left_07.gif
includes/templates/blue_strip/images/box_products_notifications_remove.gif
includes/templates/blue_strip/images/box_write_review.gif
includes/templates/blue_strip/images/call_for_prices.jpg
includes/templates/blue_strip/images/checkout_bullet.gif
includes/templates/blue_strip/images/free.jpg
includes/templates/blue_strip/images/header_03.gif
includes/templates/blue_strip/images/header_06.gif
includes/templates/blue_strip/images/header_bg.jpg
includes/templates/blue_strip/images/pixel_black.gif
includes/templates/blue_strip/images/pixel_silver.gif
includes/templates/blue_strip/images/pixel_trans.gif
includes/templates/blue_strip/images/scr_template_default.jpg
includes/templates/blue_strip/images/stars_1.gif
includes/templates/blue_strip/images/stars_2.gif
includes/templates/blue_strip/images/stars_3.gif
includes/templates/blue_strip/images/stars_4.gif
includes/templates/blue_strip/images/stars_5.gif
includes/templates/blue_strip/images/tile_back.jpg
includes/templates/classic/template_info.php
includes/templates/classic/css/stylesheet.css
includes/templates/classic/images/arrow_down.gif
includes/templates/classic/images/arrow_east_south.gif
includes/templates/classic/images/arrow_green.gif
includes/templates/classic/images/arrow_south_east.gif
includes/templates/classic/images/box_products_notifications.gif
includes/templates/classic/images/box_products_notifications_remove.gif
includes/templates/classic/images/box_write_review.gif
includes/templates/classic/images/call_for_prices.jpg
includes/templates/classic/images/checkout_bullet.gif
includes/templates/classic/images/free.jpg
includes/templates/classic/images/header_bg.jpg
includes/templates/classic/images/pixel_black.gif
includes/templates/classic/images/pixel_silver.gif
includes/templates/classic/images/pixel_trans.gif
includes/templates/classic/images/scr_template_default.jpg
includes/templates/classic/images/stars_1.gif
includes/templates/classic/images/stars_2.gif
includes/templates/classic/images/stars_3.gif
includes/templates/classic/images/stars_4.gif
includes/templates/classic/images/stars_5.gif
includes/templates/classic/images/tile_back.jpg
includes/templates/classic/images/icons/Thumbs.db
includes/templates/classic/images/icons/cart.gif
includes/templates/classic/images/icons/error.gif
includes/templates/classic/images/icons/shipping_ups.gif
includes/templates/classic/images/icons/shipping_usps.gif
includes/templates/classic/images/icons/success.gif
includes/templates/classic/images/icons/warning.gif
includes/templates/template_default/buttons/english/button_download.gif
includes/templates/template_default/buttons/english/button_sold_out.gif
includes/templates/template_default/buttons/english/button_sold_out_sm.gif
includes/templates/template_default/images/call_for_prices.jpg
includes/templates/template_default/images/down_for_maintenance.gif
includes/templates/template_default/images/free.jpg
includes/templates/template_default/jscript/read_me.txt
includes/templates/template_default/jscript/on_load/read_me.txt
includes/templates/template_default/popup_cvv_help/tpl_main_page.php
includes/templates/template_default/templates/tpl_block_account_history.php
includes/templates/template_default/templates/tpl_block_account_history_info.php
includes/templates/template_default/templates/tpl_block_account_notifications.php
includes/templates/template_default/templates/tpl_block_address_book.php
includes/templates/template_default/templates/tpl_block_checkout_payment_address.php
includes/templates/template_default/templates/tpl_block_checkout_shipping_address.php
includes/templates/template_default/templates/tpl_block_no_account_history.php
includes/templates/template_default/templates/tpl_block_previous_orders.php
includes/templates/template_default/templates/tpl_down_for_maintenance_default.php
includes/templates/template_default/templates/tpl_popup_image_additional_default.php
install/load-xml.php
install/save-xml.php
install/schema.xml.sql
install/languages/english/database_upgrade.lang.php
install/modules/database_upgrade.php
install/templates/database_upgrade.tpl.php
install/templates/main_page_upgrade.tpl.php


Release V1.0.4
NOTE : This is a bug fix release

admin/includes/application_top.php
admin/includes/classes/language.php
admin/includes/classes/logger.php
admin/backup.php
admin/categories.php
includes/functions/general.php
includes/functions/whos_online.php
includes/classes/language.php
includes/classes/order.php
includes/application_bottom.php
includes/application_top.php
includes/modules/pages/checkout_shipping/header_php.php
includes/languages/english/gv_faq.php


Release V1.0.3
NOTE : This is a bug fix release
NOTE : Changes to database structure ******

admin/categories.php
admin/coupon_admin.php
admin/login.php
admin/mail.php
admin/option_name.php#
admin/option_values.php
admin/popup_image.php
admin/includes/application_top.php
admin/includes/classes/language.php
admin/includes/classes/logger.php
admin/includes/languages/english.php
admin/includes/languages/english/categories.php
admin/includes/languages/english/login.php
admin/includes/modules/newsletters/newsletter.php
admin/includes/modules/newsletters/product_notification.php
includes/application_bottom.php
includes/application_top.php
includes/filenames.php
includes/classes/language.php
includes/functions/general.php
includes/functions/whos_online.php
includes/languages/english/email_extras.php
includes/modules/product_listing.php
includes/modules/pages/checkout_process/header_php.php
includes/modules/pages/index/category_row.php
includes/modules/sideboxes/template_default/banner_box.php
includes/templates/template_default/common/tpl_footer.php
includes/templates/template_default/common/tpl_header_test_info.php
includes/templates/zencss/common/tpl_footer.php
includes/templates/zencss/common/tpl_header_test_info.php
includes/templates/zencss/sideboxes/tpl_search.php
includes/templates/zencss/sideboxes/tpl_shopping_cart.php
includes/templates/zencss/templates/tpl_account_default.php
includes/templates/zencss/templates/tpl_checkout_payment_default.php
includes/templates/zencss/templates/tpl_checkout_shipping_default.php
includes/templates/zencss/templates/tpl_gv_faq_default.php
install/mysql_zencart.sql
install/modules/system_setup.php

Release V1.002
NOTE : This is a bug fix release
NOTE : No changes to database structure

admin/popup_image.php
Fix for banner image popup

admin/images/graphs/index.html
NEW FILE/DIRECTORY

admin/includes/classes/upload.php
Bug fix

includes/classes/shopping_cart.php
content_type bug

includes/classes/template_funcs.php
missing language buttons bugfix

includes/functions/html_output.php
missing language buttons bugfix

includes/languages/english/time_out.php
NEW FILE/DIRECTORY

includes/modules/pages/checkout_process/header_php.php
Timeout bugfix

includes/modules/pages/download/header_php.php
Timeout bugfix

includes/modules/pages/gv_redeem/header_php.php
NEW FILE/DIRECTORY

includes/modules/pages/gv_send/header_php.php
NEW FILE/DIRECTORY

includes/templates/template_default/templates/tpl_time_out_default.php
NEW FILE/DIRECTORY

includes/templates/zencss/templates/tpl_time_out_default.php
NEW FILE/DIRECTORY

install/schema.xml.sql
NEW FILE/DIRECTORY

includes/modules/column_left.php
box id's added

includes/modules/column_right.php
box id's added

includes/modules/column_single.php
box id's added

includes/modules/pages/password_forgotten/header_php.php
bug fix

includes/templates/template_default/css/stylesheet.css
minor style fixes

includes/templates/template_default/common/tpl_box_default.php
box id's

includes/templates/template_default/common/tpl_header_test_info.php
includes/templates/zencss/common/tpl_header_test_info.php


Release V1.001
NOTE : This is a bug fix release
NOTE : No changes to database structure

admin/admin.php 
changes to fix new password bug
changes to copyright notice

admin/index.php
Update to copyright footer

admin/login.php
changes to fix new password bug

admin/password_forgotten.php
changes to fix new password bug

admin/products_attributes.php
Bug Fix

admin/includes/functions/general.php
function zen_get_language_icon updated to fix bug where language icon not being returned correctly

admin/includes/languages/english/password_forgotten.php
changes to fix new password bug

admin/includes/index.css
new styles for copyright

admin/includes/footer.php
changes to copyright notice




